/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.backgroundblur{backdrop-filter: blur(19px);}
.usefulinfo-content .elementor-widget-container {min-height: 120px;}
.conferenceinternational .elementor-widget-container {max-width: 440px;}
.lastsection-conference:before{content:""; position:absolute;top:-470px;right:0;background-image:url(https://www.ciinvestigators.org/wp-content/uploads/2021/09/Ellipsecircle.png);background-repeat:no-repeat;background-size:100%;width:589px;height:949px;z-index:-1;}
.topbannercolor p{color: rgba(67, 80, 99, 0.9)!important;}


@media screen and (max-width: 767px) {
.footermenu ul li {width: 100%;}	
nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {height: 100vh;top: 50px!important;}	
}
@media only screen and (min-width:768px) and (max-width:980px) {
	.left-topconfinvestigator {width: 100%!important;}
.right-topconfinvestigator {width: 100%!important;}
	.menuheader ul{justify-content:flex-end!important;}
	.usefulinfo {width: 50%!important;margin: 0 0 20px 0;}
.usefulinfo:last-child {width: 48%!important;}
	.biglogoconf {width: 100%!important;}
	.investmentconference {width: 100%!important;text-align: center;}
	.conferenceinternational .elementor-widget-container{margin:0 auto!important;}	
}
@media only screen and (min-width:981px) and (max-width:1279px) {
	.menuheader ul li a {padding: 0 5px!important;}
	section.elementor-section.elementor-inner-section.elementor-element.elementor-element-55277c0.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {margin: 0px 0!important;}
.elementor-29 .elementor-element.elementor-element-55277c0 .elementor-widget-wrap.elementor-element-populated {padding: 11px 15px!important;   margin-left: -77px!important;}
.elementor-121 .elementor-element.elementor-element-69d69b7 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-121 .elementor-element.elementor-element-69d69b7 .elementor-icon-list-item > a{font-size:15px!important;}		
	
}
@media only screen and (min-width:1280px) and (max-width:1364px) {
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {padding: 13px 12px!important;}
	.elementor-29 .elementor-element.elementor-element-55277c0{margin-top:22px!important;}
	.elementor-29 .elementor-element.elementor-element-f92f1b5 .elementor-heading-title{font-size:35px!important;}
	.elementor-15 .elementor-element.elementor-element-5125f3c .elementor-nav-menu .elementor-item{font-size:14px!important;}
}

@media only screen and (min-width:1366px) and (max-width:1400px) {
	.elementor-29 .elementor-element.elementor-element-55277c0{margin-top:30px!important;}
	.elementor-15 .elementor-element.elementor-element-5125f3c .elementor-nav-menu--main .elementor-item {
    color: #435063;
    fill: #435063;
    padding-left: 12px!important;
    padding-right: 12px!important;
}
}
@media only screen and (min-width:1440px) and (max-width:1500px) {
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {padding: 13px 17px!important;}
	.elementor-29 .elementor-element.elementor-element-55277c0{margin-top:47px!important;}
	}
@media (min-width: 1920px) and (max-width: 2560px)  {
	.elementor-29 .elementor-element.elementor-element-a3a642f .elementor-container.elementor-column-gap-no {
    max-width: 1440px !important;
}
	
}
@media (max-width:980px){
	.elementor-align-right {
    text-align: center !important;
}
}
}